Subject: RE:Re: Shaggy comforter #Ref 2021021100090473
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Feb 2021 06:43:02 -0800

Hello Marcia,

Thank you for your email. We responded to your initial email on 2/11/2021.  Below is the email we sent to you.

I am sorry to hear this; please note there is no warranty on Comforters.  If you would like to explore this further, please feel free to contact JLA-Home directly at [email-masked].  Please provide your proof of purchase receipt, photos, order number and contact name and phone number.

Again, I cannot promise you anything can be done, as mentioned bedding/ comforters have no warranty.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I have yet to receive a response .

Sent from my iPhone

> On Feb 8, 2021, at 4:06 PM, Marcia